<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_antirad">
		<text>Противорадиационный препарат</text>
	</string>
	<string id="st_antirad_descr">
		<text>Препарат радиозащитного действия «Мексамин», широко распространённый на территории Зоны. При применении вызывает сужение периферических кровеносных сосудов и кислородное голодание, что в данном случае является средством профилактики и лечения лучевой болезни. Хорошо переносится подавляющим большинством людей; в отдельных случаях возможны лёгкая тошнота, головокружение, боли, реже рвота.</text>
	</string>
	<string id="st_bandage">
		<text>Бинт</text>
	</string>
	<string id="st_bandage_descr">
		<text>Асептический бинт для остановки кровотечения и предотвращения попадания в рану инфекции. При обычном кровотечении позволяет перевязать рану, при артериальном - перетянуть артерию.</text>
	</string>
	<string id="st_binocular_descr">
		<text>Армейский бинокль с регулируемой (до 7,5 диоптрии) кратностью. Позволяет детально рассматривать местность и строения с большого расстояния.</text>
	</string>
	<string id="st_binocular_name">
		<text>Бинокль</text>
	</string>
	<string id="st_bread">
		<text>Хлеб</text>
	</string>
	<string id="st_bread_descr">
		<text>Неизвестно, кто умудряется печь батоны на территории Зоны, или каким образом их протаскивают через периметр. Однако этот хлеб не заражен, не радиоактивен, достаточно свеж и вполне съедобен. Во всяком случае, никто из сталкеров пока не жаловался.</text>
	</string>
	<string id="st_conserva">
		<text>Консервы «Завтрак туриста»</text>
	</string>
	<string id="st_conserva_descr">
		<text>Предположительно, консервы с растащенного сталкерами армейского продовольственного склада; точно установить не представляется возможным из-за отсутствия какой-либо этикетки. Главное, что срок годности вроде бы ещё не истёк.</text>
	</string>
	<string id="st_detector1">
		<text>Детектор «Отклик»</text>
	</string>
	<string id="st_detector1_descr">
		<text>Устаревшая модель детектора аномальной активности. Реагирует звуковым сигналом на попадание аномальных частичек в специальную камеру при приближении к аномалиям. Кроме того, может регистрировать присутствие артефактов и измерять расстояние до ближайшего из них - расстояние до артефакта определяется периодичностью подаваемого звукового сигнала. Режим поиска артефактов включается поднятием крышки-антенны на лицевой панели прибора. Ввиду простоты конструкции способен находить только самые распространённые артефакты.</text>
	</string>
	<string id="st_detector2">
		<text>Детектор «Медведь»</text>
	</string>
	<string id="st_detector3">
		<text>Детектор «Велес»</text>
	</string>
	<string id="st_detector3_descr">
		<text>Детектор-сканер нового поколения, используемый учёными. Благодаря трём усовершенствованным регистрационным камерам расположение артефакта относительно детектора отображается на специальном экране. Способен фиксировать излучение и присутствие аномалий. Режим поиска артефактов включается поднятием индикатора-табло на лицевой стороне прибора; в данном режиме способен обнаруживать все известные науке артефакты.</text>
	</string>
	<string id="st_detector4">
		<text>Прототип детектора «Сварог»</text>
	</string>
	<string id="st_detector4_descr">
		<text>Прототип сканера аномальных зон расширенной функциональности. Добавлена программа распознавания статичных зон аномальной активности, которые имеются в базе данных; при этом сохранена возможность обнаружения артефактов. Расположение аномальных зон и артефактов относительно детектора отображаются на специальном экране. Программа поиска артефактов, включаемая при поднятии индикатора-табло на лицевой стороне прибора, усовершенствована; теоретически это позволяет обнаружить пока не известные науке аномальные образования.</text>
	</string>
	<string id="st_device_torch_descr">
		<text>Фонарь с креплением на голову. Пригодится сталкеру, которого ночь застала в дороге; с другой стороны, может привлечь чьё-то нежелательное внимание.</text>
	</string>
	<string id="st_device_torch_name">
		<text>Фонарик</text>
	</string>
	<string id="st_drug_anabiotic">
		<text>Анабиотик</text>
	</string>
	<string id="st_drug_antidot">
		<text>Антидот</text>
	</string>
	<string id="st_drug_antidot_descr">
		<text>Препарат «Антитоксикант ИП2» представляет собой комплекс антидотов: метоклопрамида, пиридоксина, тиамина, рибоксии и других. Вводит в кровь вещества, способные разлагать белковые яды, а также абсорбенты синтетических ядов. Особой популярностью не пользуется, поскольку большинство сталкеров больше полагаются на противогаз и комбинезон. Обладает продолжительным действием.</text>
	</string>
	<string id="st_drug_booster">
		<text>«Геркулес»</text>
	</string>
	<string id="st_drug_coagulant">
		<text>«Барвинок»</text>
	</string>
	<string id="st_drug_coagulant_descr">
		<text>«Викасол» - синтетический аналог витамина К. Основное действие заключается в повышении свёртываемости крови. Пользуется спросом среди сталкеров, поскольку позволяет организму быстрее рубцевать рваные раны. Обладает продолжительным действием.</text>
	</string>
	<string id="st_drug_psy_blockade">
		<text>Пси-блокада</text>
	</string>
	<string id="st_drug_psy_blockade_descr">
		<text>Наркотический препарат, блокирующий лавинообразные нервные импульсы. Интересен побочный эффект: после приёма препарата наблюдается кратковременное исчезновение каких-либо эмоций. В Зоне используется для противодействия аномальным полям повышенной пси-активности; за её пределами применения не нашёл. Обладает продолжительным действием.</text>
	</string>
	<string id="st_drug_radioprotector">
		<text>Радиопротектор</text>
	</string>
	<string id="st_energy_drink">
		<text>Энергетический напиток «Сталкер»</text>
	</string>
	<string id="st_energy_drink_descr">
		<text>Часто используется сталкерами в многодневных походах, когда нет возможности остановиться и отдохнуть. Содержит легко усваиваемые углеводы, а также препараты, вызывающие выброс адреналина в кровь.</text>
	</string>
	<string id="st_guitar_descr">
		<text>Поговори хоть ты со мной, гитара семиструнная!..</text>
	</string>
	<string id="st_guitar_name">
		<text>Гитара</text>
	</string>
	<string id="st_kolbasa">
		<text>Колбаса «Диетическая»</text>
	</string>
	<string id="st_kolbasa_descr">
		<text>Часто за неимением лучшего эта колбаса - смесь курятины и соевого заменителя - становится завтраком, обедом и ужином сталкера. Из-за большого количества консервантов довольно долго не портится.</text>
	</string>
	<string id="st_medkit">
		<text>Аптечка</text>
	</string>
	<string id="st_medkit_army">
		<text>Армейская аптечка</text>
	</string>
	<string id="st_medkit_army_descr">
		<text>Специализированный медицинский набор для оказания первой помощи при ранениях на поле боя. В набор входят средства для ускорения свертывания крови на основе «Менадиона», обезболивающие, антибиотики и стимуляторы иммунитета; кроме того, здесь имеется простейший хирургический набор для извлечения осколков и пуль. Стандартная армейская аптечка; реже встречается в экипировке «долговцев».</text>
	</string>
	<string id="st_medkit_descr">
		<text>Универсальный медицинский набор разового применения. Позволяет справляться с травмами различного типа и степени сложности: ранениями, ушибами мягких тканей, термическими и химическими ожогами, разного рода отравлениями. Пользуется неизменной популярностью у сталкеров.</text>
	</string>
	<string id="st_medkit_science">
		<text>Научная аптечка</text>
	</string>
	<string id="st_medkit_science_descr">
		<text>Медицинский набор, разработанный специально для научных сотрудников, которые работают в условиях Зоны. Содержит средства как для заживления механических травм, так и для предотвращения развития лучевой болезни. В отличие от других наборов, в этом можно найти «Викасол», «Батилол» и С-нафтизин.</text>
	</string>
	<string id="st_pda_descr">
		<text>Нет сохранённых данных.</text>
	</string>
	<string id="st_pda_name">
		<text>КПК</text>
	</string>
	<string id="st_vodka">
		<text>Водка «Казаки»</text>
	</string>
	<string id="st_vodka_descr">
		<text>Водка производства компании «GSC». Хорошо пьётся, заметно снижает воздействие радиации на организм, хотя злоупотреблять ею не следует.</text>
	</string>
	<string id="st_detector2_descr">
		<text>Детектор аномальной активности прошлого поколения. Снабжён локатором аномальных образований и светодиодным табло для отображения направления на артефакт, причём способен не только обнаруживать артефакты, но и определять расстояния до них. Режим поиска артефактов включается поднятием крышки-антенны на лицевой стороне прибора. К сожалению, уже несколько устаревший список обнаруживаемых артефактов вшит в прибор намертво - на аппаратном уровне.</text>
	</string>
	<string id="st_drug_anabiotic_descr">
		<text>Экспериментальный препарат, разработанный для научно-исследовательских групп, действующих в Зоне. Входящий в формулу препарата тетрадотоксин, известный как «порошок зомби», вызывает полный паралич центральной нервной системы; предположительно, это может обеспечить выживание вне укрытия во время выброса. Препарат не испытывался в полевых условиях и не прошёл клинических испытаний, что ставит под сомнение его эффективность и заставляет задуматься о возможных побочных эффектах.</text>
	</string>
	<string id="st_bolt">
		<text>Болт</text>
	</string>
	<string id="st_drug_booster_descr">
		<text>Основной компонент - искусственно созданный стероид, по химическому составу сходный с тестостероном. Применяется сталкерами в долгих переходах для повышения порога утомляемости мышц. Помогает значительно увеличить переносимый вес. Препарат длительного действия.</text>
	</string>
	<string id="st_drug_radioprotector_descr">
		<text>Радиопротектор «Индралин-Б190» входил в состав личных аптечек работников АЭС. Появился в Зоне как замена излишне токсичному цистамину гидрохлорида (РС1). Уменьшает воздействие гамма-излучения на ткани живого организма. Данный препарат желательно применять превентивно, до облучения, поскольку он не оказывает мгновенного эффекта. Обладает продолжительным действием.</text>
	</string>

<!---------------------------------------------------------------------------------------------------------------->
<!--------------------------------- ARS Call of Pripyat Mod Items ------------------------------------------------>
<!---------------------------------------------------------------------------------------------------------------->
<string id="st_elguitar_name">
<text>Гитара</text>
</string>
<string id="st_elguitar_descr">
<text>Обычная шестиструнная гитара. После походов в небезопасные места Зоны сталкеры любят вечерком посидеть у костра и побренчать на гитаре - это успокаивает и расслабляет.</text>
</string>
<string id="st_harmonica_name">
<text>Губная гармошка</text>
</string>
<string id="st_harmonica_descr">
<text>В Зоне, где каждый лишний килограмм в рюкзаке может стоить жизни, губная гармошка весьма популярна у любителей живой музыки.</text>
</string>
<string id="st_hand_radio_name">
<text>Рация</text>
</string>
<string id="st_hand_radio_descr">
<text>Армейская рация. Радиус действия - 5 км. Настраивается на достаточно широкий диапазон частот, на которых иногда можно поймать довольно интересные вещи.</text>
</string>
<string id="st_matras_name">
<text>Спальный мешок</text>
</string>
<string id="st_matras_descr">
<text>Походный спальный мешок. Пожалуй, самый удобный способ переночевать в Зоне. Но от радиации не спасёт, поэтому для ночевки нужно искать места по-укромнее. Например такие, где можно переждать выброс.</text>
</string>
<string id="st_treasure_ruck_name">
<text>Пустой рюкзак</text>
</string>
<string id="st_treasure_ruck_descr">
<text>Походный рюкзак из прорезиненной камуфляжной ткани, не промокает и слабозаметен, поэтому идеально подходит для закладки своего тайника в каком-нибудь в укромном месте.</text>
</string>
<string id="st_notepad_name">
<text>Записная книжка</text>
</string>
<string id="st_notepad_desc">
<text>Стандартная версия КПК сотрудников СБУ, действующих на территории Чернобыльской Зоны Отчуждения под прикрытием. Используется в качестве хранилища данных. Собранная информация автоматически пересылается в Центр Управления.</text>
</string>
<!-- Food and Drug Items -->
<string id="st_food_cpp5_name">
<text>Паек СПП-5</text>
</string>
<string id="st_food_cpp5_descr">
<text>Сухой паек ССП-5, новейший комплект пищи, рацион разработан специально для тяжелых условий. в комплект входит качественный хлеб, бульен, сухая вермишель и спец.вода.этот комплект менее вкусен НАТОвского аналога, но обладает большей сытностью.</text>
</string>
<string id="st_food_gde-3_name">
<text>Сухой паек GDE-3</text>
</string>
<string id="st_food_gde-3_descr">
<text>Сухой паек GDE-3 разработан специально для сухих условий ближнего востока, в состав входят картофель фри, чипсы, поп корн, и кола-лайт, намного вкуснее российского аналога, мечта любого сталкера.</text>
</string>
<string id="st_antipohmelin_name">
<text>Анти-Похмелин</text>
</string>
<string id="st_antipohmelin_descr">
<text>Незаменимый препарат в Зоне. Трезвеешь почти мгновенно, правда чувствуешь себя после этого усталым и голодным.</text>
</string>
<string id="st_pivo_name">
<text>Пиво "Карагандинское" </text>
</string>
<string id="st_pivo_descr">
<text>Неизвестно, кто первым завез в Зону "Карагндинское" (поговаривают будто,завезли его впервые сталкеры из казахстана ) , однако скоро оно стало очень популярно среди сталкеров.Сейчас пиво можной найти почти у каждого торговца в Зоне .</text>
</string>
<string id="st_sardina_name">
<text>Сардины</text>
</string>
<string id="st_sardina_descr">
<text>Единственное, что отчетливо можно разобрать на истертой этикетке - "сардины". Срок годности вроде бы не истек.</text>
</string>
<string id="st_cardiosimulator_name">
<text>Инъекция для сердечной стимуляции</text>
</string>
<string id="st_cardiosimulator_descr">
<text>Медицинский препараат, предназначенный для воздействия на ритм сердца. \n%c[255,1,255,255]•%c[default] ЗАПРЕЩАЕТСЯ подвергаться воздействию электрического тока при введенной инъекции. \n%c[255,1,255,255]•%c[default] НЕ РЕКОМЕНДУЕТСЯ вводить больше одной инъкции раз в 15 минут.</text>
</string>
<!--/ Food and Drug Items -->
<!-- ARS Mutanter Items -->
<string id="mutant_boar_leg">
<text>Копыто кабана</text>
</string>
<string id="mutant_boar_leg_description">
<text>Копыто кабана используется учеными для изготовления ряда лекарств, самым распространенным из которых является противорадиационная сыворотка.</text>
</string>
<string id="mutant_dog_tail">
<text>Хвост собаки</text>
</string>
<string id="mutant_dog_tail_description">
<text>Устойчивость кожи мутировавших собак к химическому и электрическому воздействую давно обратила на себя внимание ученых. Из-за отсутствия жировых отложений хвосты собак наиболее подходят для лабораторных исследований.</text>
</string>
<string id="mutant_flesh_eye">
<text>Глаз плоти</text>
</string>
<string id="mutant_flesh_eye_description">
<text>После мутации увеличенный глаз плоти приобрел ряд свойств, самым полезным из которых является способность к регенерации хрусталика. Детали этого механизма точно неизвестны, но это открытие обещает революцию в медицине. Вы можете внести свой вклад в науку, продав глаз плоти ученым для исследований.</text>
</string>
<string id="mutant_zombie_hand">
<text>Рука зомби</text>
</string>
<string id="mutant_zombie_hand_description">
<text>Свойства руки зомби неизвестны. Вы можете внести свой вклад в науку, продав ее ученым для исследований.</text>
</string>
<string id="mutant_burer_hand">
<text>Рука бюрера</text>
</string>
<string id="mutant_burer_hand_description">
<text>Рука бюрера приобрела ряд свойств, самым полезным из которых является сильная устойчивость к радиации. Детали этого механизма точно неизвестны. Вы можете внести свой вклад в науку, продав руку бюрера ученым для исследований.</text>
</string>
<string id="mutant_krovosos_jaw">
<text>Щупальца кровососа</text>
</string>
<string id="mutant_krovosos_jaw_description">
<text>Щупальца кровососа содержат особую железу: она выделяет фермент, растворяющий кожу жертвы, и одновременно препятствующий сворачиванию крови. Если ученым удастся определить структуру фермента, это поможет осуществить прорыв в медицине.</text>
</string>
<string id="mutant_psevdodog_tail">
<text>Хвост псевдособаки</text>
</string>
<string id="mutant_psevdodog_tail_description">
<text>Устойчивость кожи мутировавших собак к химическому и электрическому воздействую давно обратила на себя внимание ученых. Из-за отсутствия жировых отложений хвосты собак наиболее подходят для лабораторных исследований.</text>
</string>
<string id="mutant_snork_leg">
<text>Стопа снорка</text>
</string>
<string id="mutant_snork_leg_description">
<text>Стопа снорка в отличие от человеческой содержит большее количество сухожилий, обладающих потрясающей эластичностью. Этим объясняется способность снорков совершать невероятные прыжки.</text>
</string>
<string id="mutant_face_tushkano">
<text>Голова тушкана</text>
</string>
<string id="mutant_face_tushkano_description">
<text>У тушканов сильно развит интелект, и учёные пытаются разобраться как в крошечном мозге помещается большое количество информации, и всего прочего. Из их мозга учёные делают лекарства, но они вывозят их из зоны, и сталкерам неизвестно что они делают.</text>
</string>
<string id="mutant_hand_kontroler">
<text>Рука контроллёра</text>
</string>
<string id="mutant_hand_kontroler_description">
<text>Контроллёр обладает пси-способностями. На растоянии он может только запугивать, и создавать различные галюцинации, но когда вы приближаетесь ближе, то он наносит повреждения. Учёные считают что их сила таится в его руке, но до конца рука контроллёра ещё не иследована.</text>
</string>
<string id="mutant_poltergeist_glas">
<text>Глаз полтергейста</text>
</string>
<string id="mutant_poltergeist_glas_description">
<text>Никому не известно зачем ученым глаз полтергейста, но они за него хорошо платят.</text>
</string>
<string id="mutant_psevdogigant_hand">
<text>Рука псевдогиганта</text>
</string>
<string id="mutant_psevdogigant_hand_description">
<text>Рука псевдогиганта обладает свойствами, о которых учёные ещё умалчивают, но за неё они хорошо могут заплатить.</text>
</string>
<string id="mutant_chimera_kogot">
<text>Коготь химеры</text>
</string>
<string id="mutant_chimera_kogot_description">
<text>У химеры коготь прочнее любого металла, поэтому они очень интересны для учёных.</text>
</string>
<!--/ ARS Mutanter Items -->
<!-- ARS Termos -->
<string id="termos_empty_name">
<text>Пустой термос</text>
</string>
<string id="termos_empty_descr">
<text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.; \n%c[255,1,255,255]•%c[default] Заполнен: 0 л.; \n%c[255,1,255,255]•%c[default] Содержимое: -.</text>
</string>
<string id="termos_cofee_name">
<text>Большой термос с кофе</text>
</string>
<string id="termos_cofee_descr_full"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 3.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_fourteen"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_thirteen"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_twelve"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_eleven"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_ten"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_nine"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_eight"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_seven"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_six"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_five"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_four"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_free"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_two"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_cofee_descr_one"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_tea_name">
<text>Большой термос с чаем</text>
</string>
<string id="termos_tea_descr_full"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 3.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_fourteen"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_thirteen"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_twelve"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_eleven"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_ten"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_nine"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_eight"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_seven"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_six"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_five"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_four"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_free"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_two"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_tea_descr_one"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_voda_name">
<text>Большой термос с водой</text>
</string>
<string id="termos_voda_descr_full"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] nЗаполнен: 3.0 л.; \nСодержимое: вода.</text></string>
<string id="termos_voda_descr_fourteen"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_thirteen"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_twelve"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_eleven"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_ten"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 2.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_nine"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_eight"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_seven"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_six"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_five"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_four"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_free"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_two"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_voda_descr_one"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 3 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_small_empty_name">
<text>Пустой термос</text>
</string>
<string id="termos_small_empty_descr">
<text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.; \n%c[255,1,255,255]•%c[default] Заполнен: 0 л.; \n%c[255,1,255,255]•%c[default] Содержимое: -.</text>
</string>
<string id="termos_small_cofee_name">
<text>Термос с кофе</text>
</string>
<string id="termos_small_cofee_descr_full"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_small_cofee_descr_four"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_small_cofee_descr_free"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_small_cofee_descr_two"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_small_cofee_descr_one"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: кофе.</text></string>
<string id="termos_small_tea_name">
<text>Термос с чаем</text>
</string>
<string id="termos_small_tea_descr_full"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_small_tea_descr_four"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_small_tea_descr_free"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_small_tea_descr_two"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_small_tea_descr_one"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: чай.</text></string>
<string id="termos_small_voda_name">
<text>Термос с водой</text>
</string>
<string id="termos_small_voda_descr_full"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 1.0 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_small_voda_descr_four"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.8 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_small_voda_descr_free"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.6 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_small_voda_descr_two"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.4 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<string id="termos_small_voda_descr_one"><text>Предназначен для горячих и холодных напитков. Как правило в роли этих напитков выступают вода или горячий чай или кофе. \n%c[255,1,255,255]•%c[default] Вместимость: 1 л.\n%c[255,1,255,255]•%c[default] Заполнен: 0.2 л.\n%c[255,1,255,255]•%c[default] Содержимое: вода.</text></string>
<!--/ ARS Termos -->
<!-- ARS Hunter Knife -->
<string id="ars_mutanter_knife_lite_name">
<text>Нож «Промысловый»</text>
</string>
<string id="ars_mutanter_knife_lite_descr">
<text>Незатейливый старый нож, широко распространённый в охотничьих магазинах СССР. Вполне оправдывает своё название, хотя сделан из обычной дешёвой стали и часто тупится. Цена подтверждает уровень качества – нож отличается низкой твёрдостью и отвратительной эргономикой.  \n%c[255,1,255,255]•%c[default] Материал: сталь\n%c[255,1,255,255]•%c[default] Длина клинка: 140 мм.\n%c[255,1,255,255]•%c[default] Ширина клинка: 34 мм.</text>
</string>
<string id="ars_mutanter_knife_ext_name">
<text>Нож туристический с крюком «Скиннер»</text>
</string>
<string id="ars_mutanter_knife_ext_descr">
<text>Неплохой выбор как для гида, ведущего туристическую группу, так и для матерого таежника. Плотный нержавеющий сплав делает этот нож пригодным для стругания сучьев, рукоятка хорошо лежит в ладони, а специальный крюк для вспарывания шкуры делает этот инструмент удобным при разделке туши. \n%c[255,1,255,255]•%c[default] Материал: Нержавеющая сталь ATS-34.\n%c[255,1,255,255]•%c[default] Длина клинка: 82 мм.\n%c[255,1,255,255]•%c[default] Ширина клинка: 33 мм.</text>
</string>
<string id="ars_mutanter_knife_pro_name">
<text>Нож с композитным клинком.</text>
</string>
<string id="ars_mutanter_knife_pro_descr">
<text>Вариант универсального ножа для ценителей этого оружия. К особенностям относится сложная структура лезвия – оно изготовлено из композитных сплавов и покрыто напылением из карбида титана, что делает нож чрезвычайно прочным и редко тупящимся. \n%c[255,1,255,255]•%c[default] Материал: Нержавеющая сталь YXR7 (65 HRC), в обкладках ATS-34\n%c[255,1,255,255]•%c[default] Длина клинка: 130 мм.</text>
</string>
<string id="ars_mutanter_knife_uniq_name">
<text>Нож Rockstead с DLC покрытием</text>
</string>
<string id="ars_mutanter_knife_uniq_descr">
<text>Многие мастера изготовления ножей учатся секретам производства такого шедевра долгие десятилетия. Этот чертовски дорогой экземпляр благодаря специальному псевдоалмазному напылению имеет твёрдость лезвия близкую к абсолюту. В умелой руке такой нож режет стекло и пробивает любой бронежилет. Среди охотников Зоны обладание этим предметом искуства считается если не шиком, то признаком высшего мастерства, поскольку обращаться с подобной вещью дано не каждому. \n%c[255,1,255,255]•%c[default] Материал: Порошковая сталь YXR7 (HRC 67), покрытие DLC (алмазоподобное покрытие)\n%c[255,1,255,255]•%c[default] Длина клинка: 130 мм.</text>
</string>
<!--/ ARS Hunter Knife -->
<!---------------------------------------------------------------------------------------------------------------->
<!--------------------------------- ARS Call of Pripyat Mod Items ------------------------------------------------>
<!---------------------------------------------------------------------------------------------------------------->

</string_table>